*{

    margin: 0;

    padding: 0;

    /* scrollbar-color: #4d7cb7; */

}

body{

    position: relative;

    background-color:#f4f7fa;

    overflow: hidden;

}

.div-1{

    width: 20%;

    height: 750px;

    top: 0;

    left: 0;

    position: absolute;

    /* border: 1px solid red; */

    background-color: #263544;

    box-shadow: 2px 10px 10px 2px #5d6974;

}

.logo{

    height: 10%;

    /* border: 1px solid red; */

    display: flex;

    align-items: center;

    justify-content: flex-start;

    margin-left: 50px;

}

.logo img{

    width: 50px;

    height: 50px;

}

.logo h3{

    font-family: 'Pacifico', cursive;

    /* font-family: Brush Script MT; */

    font-size: 24px;

    color: #fff;

}

.logo span{

    font-family: Lucida Handwriting;

    /* font-family: Brush Script MT; */

    font-size: 20px;

    color:#fcbc00;

}

.heading{

    /* height: 20%; */

    padding: 5px 0px;

    /* margin-top: 10px; */

    /* top: 10px; */

    border: 1px solid red;

}

.head_r{

    overflow-y: scroll;

    height: 700px;

}

.menu{

    font-family: "Open Sans", sans-serif;

    color: #e8edf7;

    padding: 10px;

    font-size: 14px;

    

}

.menu label{

    text-transform: uppercase;

    /* width: 13px; */

    font-size: 11px;

    font-weight: 600;

}

.menu ul li{

    display: flex;

    padding: 10px;

}

.menu ul li span{

    padding: 5px 9px;

}



.menu ul li .sp{

    margin: 5px 35px;

    background: blue;

    border-radius: 50%;

}

.menu ul li i{

    padding:5px 10px;

}

a{

    text-decoration: none;

    color: #a9b7d0;

}

.menu ul li .fa-chevron-right{

    padding: 10px 2px;

  

}



.menu ul li .rs{

    padding: 10px 135px;

  

}



.menu ul li .rss{

    padding: 10px 107px;

  

}



.div-2{

    width: 80%;

    height: 70px;

    top: 0;

    right: 0;

    position: absolute;

    /* border: 1px solid red; */

    /* background-color: #ffffff; */

}

.icons-headers{

    border: 1px solid red;

    padding: 35px;

}

.div-3{

    width: 78%;

    height: 630px;

    top: 90px;

    right: 0;

    position: absolute;

    /* border: 1px solid red; */

    background-color: #ffffff;

overflow-x: scroll;

}

.table-heading{

    height: 50px;

   /* border: 1px solid red; */

    /* margin-top: 50px; */

    margin: 35px;

    display: flex;

    align-items: center;

    justify-content: space-between;

}

.table-heading h1{

    font-family: "Open Sans", sans-serif;

    font-size: 20px;

    color: #222;

    margin: 50px;

    /* margin-left: -100px; */

}

.btn1{

    width: 110px;

    height: 40px;

    border: none;

    outline: none;

    background-color: #263544;

    color: #e8edf7;

    font-size: 15px;

    border-radius: 3px;

    cursor: pointer;

    /* margin: 50px; */

}

table{

    border-collapse: collapse;

}

.product-table {

    /* border: 1px solid red; */

    background-color: #263544;

    height: 50px;

    width: 100%;

    margin-top: 20px;

}

.table-head{

    height: 50px;

}

th{

    color: #e8edf7;

    font-family: "Open Sans", sans-serif;

    text-transform: uppercase;

    font-size: 12px;

    background-color: #263544;

}

td{

    height: 50px;

    /* background-color: #fff;

    color: #222;

     font-family: "Open Sans", sans-serif;

     font-size: 14px; */

         border-top: 2px solid #e6eaee;

         border-bottom: 2px solid #e6eaee;

}

tbody tr:nth-child(odd) {

      background-color: #e6eaee;

      height: 50px;

      color: #222;

      font-family: "Open Sans", sans-serif;

    font-size: 14px;

    }



    tbody tr:nth-child(even) {

      background-color: #fff;

       color: #222;

      font-family: "Open Sans", sans-serif;

    font-size: 14px;

    }































::-webkit-scrollbar {

  width: 5px; /* Width of the scrollbar */

}



/* Style the scrollbar track */

::-webkit-scrollbar-track {

  background: #263544; /* Light gray background */

  box-shadow: 0 0 10px rgba(0, 0, 0, .18);

  border-radius: 10px; /* Rounded corners */

}



/* Style the scrollbar thumb */

::-webkit-scrollbar-thumb {

  background: #263544; /* Dark gray thumb */

  border-radius: 10px; /* Rounded corners */

}



/* Hover effect for the scrollbar thumb */

